<?xml version="1.0" encoding="UTF-8" ?>
<Configuration>
	<Appenders>
		<Console name="STDOUT" target="SYSTEM_OUT">
			<PatternLayout pattern="%-6r %d{ISO8601} [%15.15t] %-5p %30.30c %x - %m%n" />
		</Console>
		<RollingFile name="ROLLING" fileName="testing.rolling.log" filePattern="testing.rolling.log-%i.log">
			<PatternLayout pattern="%-6r %d{ISO8601} [%15.15t] %-5p %30.30c %x - %m%n" />
			<Policies>
				<SizeBasedTriggeringPolicy size="100 KB" />
			</Policies>
			<DefaultRolloverStrategy max="20"/>
		</RollingFile>
	</Appenders>
	<Loggers>
		<Logger name="gov.va.med.hdr.ars" level="WARN">
			<AppenderRef ref="STDOUT" />
		</Logger>	
		
		<Root level="WARN">
			<AppenderRef ref="STDOUT" />
		</Root>
	</Loggers>
</Configuration>